Subject: Document Action: A URN Namespace for IETF Documents to Informational

From: The IESG <[email-masked]>
Date: Mon, 14 Jun 1999 09:34:10 -0400

The IESG has approved the Internet-Draft 'A URN Namespace for IETF
Documents' <draft-ietf-urn-ietf-09.txt> for publication as an
Informational RFC.  This document is the product of the Uniform
Resource Names Working Group.  The IESG contact persons are Keith Moore
and Patrik Faltstrom.